package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;
import java.util.Date;

public class TbPlussFansConsumReturn implements Serializable {
    private Integer id;

    private String logo;

    private String nickname;

    private Double consummony;

    private String merchantcode;

    private String merchantname;

    private Double returnmoney;

    private Date consumtime;

    private String ordernumber;

    private Date createdt;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getLogo() {
        return logo;
    }

    public void setLogo(String logo) {
        this.logo = logo == null ? null : logo.trim();
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname == null ? null : nickname.trim();
    }

    public Double getConsummony() {
        return consummony;
    }

    public void setConsummony(Double consummony) {
        this.consummony = consummony;
    }

    public String getMerchantcode() {
        return merchantcode;
    }

    public void setMerchantcode(String merchantcode) {
        this.merchantcode = merchantcode == null ? null : merchantcode.trim();
    }

    public String getMerchantname() {
        return merchantname;
    }

    public void setMerchantname(String merchantname) {
        this.merchantname = merchantname == null ? null : merchantname.trim();
    }

    public Double getReturnmoney() {
        return returnmoney;
    }

    public void setReturnmoney(Double returnmoney) {
        this.returnmoney = returnmoney;
    }

    public Date getConsumtime() {
        return consumtime;
    }

    public void setConsumtime(Date consumtime) {
        this.consumtime = consumtime;
    }

    public String getOrdernumber() {
        return ordernumber;
    }

    public void setOrdernumber(String ordernumber) {
        this.ordernumber = ordernumber == null ? null : ordernumber.trim();
    }

    public Date getCreatedt() {
        return createdt;
    }

    public void setCreatedt(Date createdt) {
        this.createdt = createdt;
    }
}